/*-------------- FEATURE IMAGE -----------------*/

@media screen and (max-width:3000px) and (min-width:1851px) {
section#feature {
	height: 900px;
}
}
 @media screen and (max-width:1850px) and (min-width:1600px) {
section#feature {
	height: 800px;
}
}
 @media screen and (max-width:1599px) and (min-width:1300px) {
section#feature {
	height: 700px;
}
}
 @media screen and (max-width:1299px) and (min-width:1100px) {
section#feature {
	height: 600px;
}
}
@media screen and (max-width:1099px) and (min-width:950px) {
section#feature {
	height: 480px;
}
}
@media screen and (max-width:949px) and (min-width:800px) {
section#feature {
	height: 420px;
}
}
 @media screen and (max-width:799px) and (min-width:600px) {
section#feature {
	height: 350px;
}
}
 @media screen and (max-width:599px) and (min-width:450px) {
section#feature {
	height: 230px;
}
}
 @media screen and (max-width:449px) {
section#feature {
	height: 170px;
}
}


#header {
	opacity: 1 !important;
}
 @media screen and (min-width: 1570px) {
.campaignwrap .col-compact-feed {
	width: 1500px;
}
.campaignwrap .feed-item-compact:nth-child(3n+1) {
	margin-right: 30px;
}
.campaignwrap .feed-item-compact:nth-child(4n+1) {
	margin-right: 0px;
}

}
 @media screen and (min-width: 1400px) {
#content .reduce-sidebar {
	width: 70%;
}
article.mp:nth-child(3n+1) {
	margin-right: 25px;
}
}
 @media screen and (max-width: 1280px) {
#content .col-compact-feed {
	margin-right: 30px;
}
article.mp:nth-child(3n+1) {
	margin-right: 10px;
}
article.mp:nth-child(2n+1) {
	margin-right: 0;
}
.petition-full .wrap-petition, .petition-full .wrap-petition-copy {
	float: left;
	padding: 16px 30px;
	width: 92%;
	clear: both;
	margin: 0 1%;
}
.petition-full .wrap-petition-copy {
	float: left;
	margin: 20px 1%;
}
#petition-full-headline {
	margin-bottom: 0 !important;
	width:92%;
}
.wrap-petition {
	margin-bottom: 50px !important;
}
#home-signup form {
	width: 62%;
}
.media-releases .feed-item-std.no-thumb {
	width: 50%;
	min-width: 400px;
}
.media-centre .feed-item-std.no-thumb{ width:100%; max-width:800px; }

#content .homewrap { width:760px; }

}
 @media screen and (max-width: 1180px) {
.campaignwrap .col-compact-feed {
	width: 100%;
}
.campaignwrap .feed-item-compact:nth-child(2n+1) {
	margin-right: 0;
}
.campaignwrap .feed-item-compact:nth-child(2n+2) {
	margin-right: 30px;
}
.campaignwrap .col-compact-feed {
	width: 740px; margin-right:auto !important;
}
.wrap-petition-copy {
	width: 100%;
	margin-bottom: 40px;
}
.wrap-petition {
	clear: both;
	float: left;
	width: 92%;
}
}
 @media screen and (max-width: 1100px) {
.feed-item-std {
	width: 100%;
	margin: 0 0 20px 0;
}
#content .col-compact-feed {
	margin-right: 30px;
}

#content .reduce-sidebar {
	width: 94%;
}
#container #sidebar {
	float: left;
	clear: both;
	width: 94%;
	margin: 0 3% 50px 3%;
}
#container #sidebar .widget {
	float: left;
	clear: none;
	width: 43%;
	margin: 0 40px 40px 0;
}
#petition-full-headline h1 {
	font-size: 32px;
	width: 66%;
!important;
	color: red;
}
}
 @media screen and (max-width:1160px) and (min-width:961px) {
#content .homewrap {
	width: 740px;
}
.col-compact-feed {
	width: 280px;
	margin-right: 30px;
}
#content .col-compact-feed:nth-child(2) {
	margin-right: 0;
}
#content .col-compact-feed:nth-child(3) {
	clear: both;
}
}
 @media screen and (max-width: 900px) {
#wrap {
	margin-bottom: -110px;
}
#nav {
	display: none;
}
#header {
	border: none;
	background: none;
	position: relative;
	margin: 0;
	height: auto;
}
#header .wrapper {
	width: 100%;
}
#header .logo, #header .social {
	display: none;
}
#container {
	margin: 41px 0 0 0;
	overflow-x:hidden;
}
#mobile-nav {
	display: block;
	width: 100%; 
}

#content .copy p{ text-align:left !important; }

#feature{ overflow:visible; }
.feature-slider { margin-bottom:120px !important; }

#feature .preview {
	width: 100%;
	max-width: none;
	bottom: -120px; 
	top: auto;
	right: auto;
	padding: 4px 10px;
	height: 120px;
	position: absolute;
	background-color: rgba(25,25,25,1);
}
#content .homewrap {
	width: 800px;
}
#content .campaignwrap .col-compact-feed {
	width:350px; 
}
.campaignwrap .feed-item-compact{ float:none; }

#content .col-compact-feed:nth-child(2) {
	margin-right: 0;
}
#content .col-compact-feed:nth-child(3) {
	clear: both;
}
#feature .preview h2 a {
	font-size: 24px;
}
#feature .preview p {
	margin: 4px 0;
	font-size: 12px;
	display: block;
	width: 90%;
	line-height: 13px;
	max-height: 38px;
	overflow: hidden;
}
#feature .preview .cta {
	margin-top: 6px;
	padding: 8px 14px;
}
nav#slider-nav {
	margin-top: -155px;
	transform: scale(.8, .8);
	-ms-transform: scale(.8, .8); /* IE 9 */
	-webkit-transform: scale(.8, .8); /* Opera, Chrome, and Safari */
	transform-origin: center top;
}
#container #sidebar .widget {
	float: left;
	clear: none;
	width: 100%;
}
#content p, #content ul, #content ol, #content .copy p, #content .copy ul, #content .copy ol {
	line-height: 17px;
	font-size: 14px;
}
#content h1 {
	font-size: 30px;
}
#content h1.std {
	margin-bottom: 10px;
}
.wrap-copy {
	margin-bottom: 40px;
	width: 100%;
}
.padtop {
	margin-top: 0 !important;
}
.feed-item-std {
	margin-bottom: 40px;
}
section#content {
	padding: 15px 15px;
}
.media-releases .feed-item-std.no-thumb {
	min-width: 300px;
	min-height: inherit;
	width: 100%;
	margin-bottom: 30px;
}
#footer {
	height: 140px;
}
#nav-footer, #sthcross {
	display: none;
}
#footer .social { 
	top: auto;
	bottom: 12px;
	left: 18px;
	transform: scale(1, 1);
	-ms-transform: scale(1, 1); /* IE 9 */
	-webkit-transform: scale(1, 1); /* Opera, Chrome, and Safari */
}
#nav-footer-sub {
	left: 200px;
}
#nav-footer-sub ul {
	display: none;
}
#footer #footer-mobile {
	display: block;
	width: 80%;
	margin: 0 auto;
}
.back-to-top {
	width: 90%;
	text-align: center;
}
#footer #disclaimer {
	margin: 0; width:100%;
}
.contact iframe {
	display: none;
}
#content #comments {
	display: none;
}
.video-container{ margin-top:0; }
#nomobile {
	display: block;
}
#signup-form h3 p {
	width: 100%;
}
#home-signup form input, #signup-form form input, #signup-form form select {
	width: 95% !important;
	padding:4px 6px; margin:2px 0;
}
iframe {
	width: 100% !important;
}
article.mp {
	width: 350px;
	margin-right: 10px;
}
article.mp:nth-child(2n+1) {
	margin-right: 0;
}
article.mp .mp-photo, article.mp .mp-photo img {
	width: 100px;
	height: 100px;
}
article.mp .mp-info {
	width: 220px;
}
#petition-full-headline {
	float:left; width:90%; margin:0 1% !important
}
.petition-full .wrap-petition, .petition-full .wrap-petition-copy{ width:90%; }
#petition-full-headline #counter-container {
	position: float:left;
	clear: both;
	top: 0;
	right: 0;
	left: 0;
	position:relative;
	margin:10px 0 50px 0;
}

#petition-full-headline #counter-text{
	margin:-4px 0 0 -80px !important	
}
#petition-full-headline h1 {
	font-size: 32px !important;
	width: 100% !important;
	max-width: none;
}
form#petition-form input#mobile_phone, form#petition-form input#postcode {
	width: 92%;
	clear: both;
	margin: 0 0 14px 0;
}
#counter-container {
	top: 40px;
	left: 0;
	width: 100%;
}
#counter-container #counter-text {
	float: left;
	clear: none;
	width: 350px;
}
#counter-container #flip-counter {
	float: left;
}
#counter-container {
	padding: 10px;
	max-height: 55px;
	float:left; clear:both;
	position:relative; margin:0 0 20px 0; top:0; 
}
form#petition-form input {
	width: 90% !important;
}
#counter-container #counter-text{
	margin: -4px 0 0 -100px;
}
#counter-container #counter-text p {
	float: left;
	clear: none;
	margin: 0 7px 0 0;
	font-size:17px;
}
#splash {
	margin-top: -42px;
}
#home-signup form {
	width: 100%;
}
#home-signup input#postcode {
	margin-left: 0;
}
#search-expand {
	position:relative; float:left; clear:both; top:0; margin-top:0px;
}
#search-box{
	position:relative; float:left; clear:both; 
	left:0; width:95%; margin-top:0px; top:-20px;
	padding:2% 10px; 
}
.search input.s{ width:70%; }

#search-form-container {
	width: 100%;
	clear: both;
	float: left;
	position: relative;
	min-width:250px;
}



}
 @media screen and (max-width: 780px) {
#content .homewrap {
	width: 350px;
}

#content .home-col {
	margin-right: 0;
}

#home-signup h2, #home-signup .wrap {
	width: 85%
}
#home-signup h2 {
	font-size: 26px;
	padding: 10px;
	line-height: 24px;
}
.wrapper, .wrap, .wrapper-sidebar {
	padding-left: 0;
}
#home-signup form {
	margin: 10px 0 0 0 !important;
}
#home-signup #signup-submit, #signup-form #signup-submit{ font-size:18px; margin-top:0; }
#home-signup form.backing{ padding:0; background:none; }
#close-splash{ margin-top:10px;
}
#nav-footer-sub{ position:relative; left:auto; bottom:auto; top:6px; width:100%; text-align:center; }

.feed-item-compact{ height:auto; border:none; }

.feed-item-compact .info{ display:block; top:0; position:relative; height:auto; background:none; padding:0; margin-bottom:30px;  }
.feed-item-compact .info * { color:#333 !important; }
.feed-item-compact .info h3{ font-size:22px; }
.feed-item-compact .summary p{ font-size:12px !important; }
.vid-feed{ height:300px !important; }
.vid-feed .info{ top:178px !important; }

.wrap-petition{ padding:10px 13px; }

#counter-container #counter-text{ width:260px; font-size:11px; }


@media screen and (max-width: 540px) {
header .social {
	display: none;
}
header .logo img {
	width: 95%;
	height: auto;
}
#header .logo {
	width: auto;
}
.feed-item-std {
	width: 100%;
	padding: 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #CCC;
}
.feed-item-std .info {
	clear: both;
	margin: 5px 0 10px 0;
}
.feed-item-std img {
	width: 100%;
}
.feed-item-std .info {
	width: 100%;
	max-width: 430px;
}
.feed-item-std .info h3 {
	line-height: 16px;
}
.feed-item-std .info h3 a {
	font-size: 19px;
}
.vid-thumb-wrap {
	width: 100%;
}

#page-counter{ float:left; clear:both; margin:6px 0 0 0; }

#petition-full-headline {
	width:87%; float:left;
	padding: 8px 16px;
}
#petition-full-headline h1 {
	font-size: 26px !important;
}
.petition-full .wrap-petition, .petition-full .wrap-petition-copy {
	padding: 8px 16px; width:87%;
}
#petition-full-headline #counter-text{
	margin:-4px 0 0 0px !important	
}
form#petition-form input {
	width: 88% !important;
}
#counter-text {
	margin: -30px 0 0 0 !important;
}
section.petition{ margin-top:130px; }
#counter-container #counter-text{ margin:-20px 0 0 0 !important; width:100%;  }
#counter-container #counter-text p{ font-size:15px; line-height:14px; float:left; clear:none; margin:0; }

.req-note{ margin:0; }

#home-signup{ position:absolute; }
#disclaimer-splash{ position:relative; float:left; clear:both; margin-top:30px; }
form#volunteer-form input#postcode{ clear:both; margin-left:0; }
.volunteer-response, .splash-response{ position:relative !important; float:left !important; clear:both !important; margin:10px 0 0 0 !important; }

.media-releases .feed-item-std.no-thumb{ margin-bottom:5px; }
.wrap-feed #page-nav{ border:none; }

}

 @media screen and (max-width: 380px) {
section#content{ width:100%px !important; padding:10px !important; }
#content .homewrap{ width:100% !important; margin:0 !important; }
.homewrap .col-compact-feed{ width:100%; height:auto; }
.feed-item-compact{ width:100%; height:auto; }

.vid-feed{ width:300px; height:150px !important }
.vid-feed img{ width:93% !important; height:auto !important; }

.feed-item-compact .info{ display:block; top:0; position:relative; height:auto; background:none; padding:0; margin-bottom:30px;  }
.feed-item-compact .info * { color:#333 !important; }
.feed-item-compact .info h3{ font-size:20px; margin-bottom:4px; }
.feed-item-compact .summary, .feed-item-compact .summary p{ font-size:12px; overflow:visible; width:90%; line-height:13px !important; }
.vid-feed{ height:320px !important; }
.vid-feed .info{ width:100% !important; top:178px !important; }

#feature .preview h2 a {
	font-size: 19px; line-height:18px; letter-spacing:0; display:block; margin:2px 0 0 0; width:90%;
}
#feature .preview p {	
	font-size: 11px; line-height:12px;	
}
#feature .preview .cta {
	margin-top: 2px;
	padding: 8px 14px;
	font-size:12px;
}

#content .col-compact-feed h2{ font-size:25px; }

#content .team h2{ font-size:24px; }
.wrap-team{ padding-top:10px; }
article.mp { width:300px; height:auto; margin-bottom:15px; }
article.mp .mp-photo, article.mp .mp-photo img{ width:60px; height:60px; }

#content .campaignwrap .col-compact-feed {
	width:300px; 
}

 }



